{
  "name": "xand-api-ts-client",
  "version": "49.0.0",
  "main": "dist/index.js",
  "author": "engineering@tpfs.io",
  "license": "MIT OR Apache-2.0",
  "scripts": {
    "build": "yarn install && yarn generate && tsc",
    "generate": "./scripts/generate_protobuf.sh"
  },
  "files": [
    "dist"
  ],
  "dependencies": {
    "@types/google-protobuf": "^3.7.2",
    "google-protobuf": "^3.11.2",
    "grpc": "^1.24.11"
  },
  "devDependencies": {
    "@types/node": "^13.5.1",
    "grpc-tools": "^1.8.1",
    "grpc_tools_node_protoc_ts": "^2.5.10",
    "ts-node": "^8.6.2",
    "tslint": "^6.0.0",
    "typescript": "^3.7.5"
  }
}
